Bug 248241 - The Palm software on F7 will not read my Palm Z22 PDA
The Palm software on F7 will not read my Palm Z22 PDA
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 21:00 EDT by Karl F. Larsen
Modified: 2008-03-05 20:58 EST (History)
0 users

See Also:
Fixed In Version: gnome-pilot-2.0.15-10.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 20:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data from messages about the problem and words on how it was done (10.19 KB, text/plain)
2007-07-14 16:41 EDT, Karl F. Larsen
no flags Details

  None (edit)
Description Karl F. Larsen 2007-07-13 21:00:03 EDT
Description of problem:The Palm PDA called the Z22 can be contacted by the Palm
system on FC6. I have that on this computer. It did d/l the stuff from my PDA
and it is at /home/karl/MyPDA. I then did the exact same thing on F7 and it failed.


Version-Release number of selected component (if applicable):


How reproducible:
Every time, 2 out 2 with me.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karl F. Larsen 2007-07-14 16:41:10 EDT
Created attachment 159272 [details]
Data from messages about the problem and words on how it was done
Comment 2 Craig White 2007-07-18 15:52:38 EDT
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=246637

probably more informative 
Comment 3 Matthew Barnes 2007-10-02 10:57:44 EDT
Is this bug still present on Fedora 8 Test 2 or later?
Comment 4 Rick Stevens 2007-10-09 14:16:22 EDT
I can confirm that gnome-pilot DOES work with F8T3 and my Palm T/X--assuming you
make the stupid 'MODE="0666"' change in /etc/udev/rules.d/50-udev-default:

KERNEL=="tty[A-Z]*|pppox*|ircomm*|noz*", GROUP="uucp", MODE="0666"
                                                     ^^^^^^^^^^^^^
or add the user to the "uucp" group.  Further info:

Palm T/X using USB cable
Fedora 8 test 3, fully updated:
gnome-pilot-devel-2.0.15-10.fc8
pilot-link-0.12.2-5.fc8
pilot-link-0.12.2-5.fc8
gnome-pilot-2.0.15-10.fc8
pilot-link-devel-0.12.2-5.fc8
gnome-pilot-2.0.15-10.fc8
gnome-pilot-devel-2.0.15-10.fc8
Comment 5 Rick Stevens 2007-10-09 14:34:21 EDT
I should also add that the same stuff does NOT work with F7, even with the udev
rule change AND adding user to the uucp group.  Info:

Palm T/X using USB cable
Fedora 7 fully updated on x86_64 (Intel(R) Core(TM)2 Duo CPU T5250  @ 1.50GHz):
pilot-link-devel-0.12.2-4.fc7
gnome-pilot-2.0.15-5.fc7
gnome-pilot-conduits-2.0.15-3.fc7
gnome-pilot-2.0.15-5.fc7
pilot-link-0.12.2-4.fc7
gnome-pilot-devel-2.0.15-5.fc7
pilot-link-0.12.2-4.fc7
jpilot-0.99.9-3.fc7
gnome-pilot-devel-2.0.15-5.fc7

Also note that in my posting for F8T3 above, I neglected to state that it's
x86_64 as well (Dual-Core AMD Opteron(tm) Processor 1210).
Comment 6 Matthew Barnes 2007-10-09 14:53:04 EDT
Thanks for the info, Rick!  I think that satisfies the NEEDINFO.
Comment 7 Matthew Barnes 2008-02-12 21:36:40 EST
Sounds like this can be closed now?

Note You need to log in before you can comment on or make changes to this bug.